Subject: [Entmib] RE: Publication Request: Entity MIB to Draft Standard

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 15 Jul 2004 19:49:28 +0200

Inline, sorry for (very) late follow up.

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: woensdag 5 mei 2004 15:13
> To: Wijnen, Bert (Bert)	
> Subject: RE: Publication Request: Entity MIB to Draft Standard
> 
> 
> 
> Hi Bert,
> 
> At 12:06 PM +0200 5/5/04, Wijnen, Bert (Bert) wrote:
> >Follow up.
> >The report itself looks nice. It speaks about rev 3 of the new
> >doc, while we will do IETF Last Call for rev 4. I assume that
> >the report applies equally well, and if so, then it is probably
> >best to update the text of the report to also refrence rev 4.
> 
> Yes, rev 4 just deprecates some objects.  It is quite easy for me to 
> change the text to reference rev 4 and I will do so.
> 
The text on IETF web page still talks about revision 3. 

> >The report links to 2 other html files which in turn link to
> >another 10 or so other files. Not sure how well the secretariat will
> >handle that. Is it too much work to merge it all into one file..
> >i.e. have the summary at the top and the details further down.
> 
> This will be somewhat trickier.  I already sent the pointer to the 
> secretariat, so I wonder what they'll do with it...  Unless the 
> secretariat manages to do something useful first, I'll try to come up 
> with a merged version this weekend.
> 
The version on the IETF web page still has ptrs to many files on 
psg.com. I actually do not know if this is considered a problem or not.
Still would be nice to get it fixed.

Bert

> Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib